package Visual_DVM_2021.Passes.All;
import TestingSystem.Configuration.Configuration;
import Visual_DVM_2021.Passes.DeleteSelectedServerObjects;
public class DeleteSelectedConfigurations extends DeleteSelectedServerObjects {
    public DeleteSelectedConfigurations() {
        super(Configuration.class);
    }
}
